# Generated by Django 2.2.7 on 2019-11-12 12:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0034_sitefeature_nested'),
        ('main', '0034_auto_20191112_0104'),
    ]

    operations = [
    ]
